View Issue Details

IDProjectCategoryView StatusLast Update
0000912MantisDroid[All Projects] Defectpublic2014-04-17 13:04
Reportere7andy Assigned Toe7andy  
PriorityimmediateSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.3 
Target Version2.3Fixed in Version2.3 
Summary0000912: App crash on issue open
DescriptionIssues can't be opened. App will crash.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-28 07:17 e7andy New Issue
2014-03-28 07:17 e7andy Status new => assigned
2014-03-28 07:17 e7andy Assigned To => e7andy
2014-04-01 08:49 e7andy Status assigned => resolved
2014-04-01 08:49 e7andy Fixed in Version => 2.3
2014-04-01 08:49 e7andy Resolution open => fixed
2014-04-17 13:04 e7andy Status resolved => closed